/*****************************************************************************************************************
 * This is the main file, containing all the ie-specific css rules for the app_start pages.                      *
 *                                                                                                               *
 ****************************************************************************************************************/
/*****************************************************************************************************************
 * 1. Function Definitions                                                                                       *
 ****************************************************************************************************************/
/*****************************************************************************************************************
 * 2. Variable Definitions                                                                                       *
 ****************************************************************************************************************/
/* @font-face {
  font-family: nexa;
  src: local("Nexa Bold"), local("Nexa-Bold"), url(/static/start/view/common/responsive/font/NexaBold.otf);
  font-weight: bold;
}
@font-face {
  font-family: nexa;
  src: local("Nexa Light"), local("Nexa-Light"), url(/static/start/view/common/responsive/font/NexaLight.otf);
  font-weight: normal;
} */
/*****************************************************************************************************************
 * 3. Mixin Definitions                                                                                          *
 ****************************************************************************************************************/
/*****************************************************************************************************************
 * 4. Base Classes                                                                                               *
 * To use - you will extend these and add the missing styles.                                                    *
 * ex: .iconSpLogin {                                                                                            *
 *         @extend .spriteGeneral;                                                                               *
 *         margin-top : -4px;                                                                                    *
 *         @include sprite(-83px,-4px);                                                                          *
 *     }                                                                                                         *
 ****************************************************************************************************************/
.spriteGeneral {
  width: 25px;
  height: 25px;
  float: left;
  margin-top: -5px;
}

/*****************************************************************************************************************
 * 8. Main Building Blocks                                                                                       *
 *                                                                                                               *
 *                                                                                                               *
 ****************************************************************************************************************/
header {
  display: block;
}
header > div {
  text-transform: uppercase;
  font-family: compassbold;
  font-weight: bold;
  font-size: 13px;
  color: white;
  height: 20px;
  background: #4c4c4c;
}
header .banner nav {
  display: block;
  background: white;
}
header .banner .navMenu .noHover {
  background: white;
}

footer {
  display: block;
}
footer > div {
  text-transform: uppercase;
  font-family: compassbold;
  font-weight: bold;
  font-size: 13px;
  color: white;
  height: 20px;
  background: #4c4c4c;
}

.width725 {
  width: 650px;
}

.width890 {
  width: 863px;
}

.tabs-menu li {
  padding: 5px 20px 3px 10px;
}

#detailsLimitations {
  width: 290px;
}

.byod .restyle-base, .byod .restyle-select, .byod .restyle-input {
  border: 1px #a9a849 solid;
  min-width: 220px;
  height: 44px;
  overflow: hidden;
  display: inline-block;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.byod .restyle-select {
  background: url("/static/start/view/img/redesign/230x40_drop.png") no-repeat right;
}
.byod .restyle-select select {
  display: block;
  float: left;
  outline: none;
  border: 1px #a9a849 solid;
  background: rgba(255, 255, 255, 0.5);
  text-decoration: none;
  color: #999999;
  font-size: 1em;
  padding: 0.25em 0.25em 0.1em 0.25em;
  width: 230px;
  height: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
}
.byod .restyle-input {
  position: relative;
  background: url("/static/start/view/img/redesign/230x40_tip.png") no-repeat right;
  margin-left: 20px;
}
.byod .restyle-input input {
  display: block;
  float: left;
  outline: none;
  border: 1px #a9a849 solid;
  background: rgba(255, 255, 255, 0.5);
  text-decoration: none;
  color: #999999;
  font-size: 1em;
  padding: 0.25em 0.25em 0.1em 0.25em;
  width: 230px;
  height: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}
.byod .restyle-input div {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0px;
}
.byod .restyle-select:not(:first-of-type) {
  margin-left: 20px;
}
@-moz-document url-prefix() {
  .byod .restyle-select select {
    width: 110%;
  }
}
.byod .restyle-select select::-ms-expand {
  display: none;
}
.byod _:-o-prefocus .restyle-select, .byod .selector .restyle-select {
  background: none;
}
.byod .restyle-input + button {
  display: block;
  float: left;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px/100% Arial, Helvetica, sans-serif;
  padding: .5em 2em .55em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  display: inline-block;
}
.byod .restyle-input + button {
  margin-left: 20px;
  height: 45px;
}
